Subject: flush area mapping

From: Mark van Doesburg <[email-masked]>
Date: Mon, 7 Sep 1998 15:10:21 +0200

The find/grep/less combination helped me out. It also appears in
linux/include/asm/proc/mm-init.h  I guess nobody would mind if i changed
0xdf000000 to SAFE_BASE (virtual address for SAFE_ADDR) Right ?

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]